/*
* @Author: YuLei
* @Date:   2019-12-14 11:32:14
* @Last Modified by:   YuLei
* @Last Modified time: 2020-06-12 14:03:57
*/
body {
    overflow-x: hidden;
}

.pageWrap {
    background:#ddf0f4 url(./../images/body_bk.jpg) no-repeat center bottom;
    /* min-height:850px; */
}

.pageHeader {
    width: 100%;
    height: 100px;
}

.pageHeader .headerCon {
    height: 100px;
    width: 1200px;
    margin: 0 auto;
}

.pageHeader .headerConLeft {
    width: 50%;
    float: left;
}

.headerConLeft .logoPic {
    width: 200px;
    height: 40px;
    padding-top: 15px;
}

.pageHeader .headerConRight {
    width: 50%;
    float: left;
}

.btnWrap {
    text-align: right;
    padding-top: 16px;
}

.btnWrap.btnWrap2 {
    display: none;
}

.btnWrap a {
    width: 131px;
    height: 47px;
    border-radius: 24px;
    border: 1px solid #c4c6c8;
    display: inline-block;
    line-height: 47px;
    text-align: center;
    font-size: 20px;
    color: #231815;
    margin-left: 10px;
    transition: all 1s;
}

.btnWrap a.info {
    border: none;
    width: auto;
}

.btnWrap a.info:hover {
    background: none;
    color: #fff;
}

.btnWrap a .iconfont {
    font-size: 22px;
    color: #231815;
    margin-right: 5px;
    transition: all 1s;
}

.btnWrap a:hover {
    background: #457dd2;
    color: #fff;
}

.btnWrap a:hover .iconfont {
    color: #fff;
}

.pageCon {
    padding-top: 100px;
}

.titlePic {
    width: 793px;
    height: 112px;
    display: block;
    margin: 0 auto 50px;
}

.searchCon {
    width: 1200px;
    margin: 0 auto;
}

.searchTop {
    width: 100%;
    padding: 25px 0;
    border-radius: 20px;
    background: #fff;
}

.searchList {
    width: 1097px;
    margin: 0 auto;
}

.searchList li {
    width: 226px;
    height: 50px;
    background: #f5f6f8;
    border-radius: 10px;
    float: left;
    margin: 0 20px;
    border:1px solid #c4c6c8;
    position: relative;
}
.tran{
	position: absolute;
	top:20px;
	right:10px;
}

.searchList li input,select {
    width: 100%;
    height:50px;
    background: none;
    color: #5c6a80;
    font-size: 18px;
    text-indent: 10px;
    outline: none;
}

.searchList li.item02 {
    width: 275px;
    position: relative
}

.item02Tip {
    position: absolute;
    display: inline-block;
    position: absolute;
    right: 10px;
    top: 68px;
}

.searchList li.item02 .zyLimit {
    width: 218px;
    height: 48px;
    position: absolute;
    right: 6px;
    top: 6px;
    background: #b5b5b5;
    border-radius: 24px;
    cursor: pointer;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    transition: all 0.3s;
}

.searchList li.item02 .zyLimit span {
    width: 40px;
    height: 40px;
    background: #fff;
    border-radius: 20px;
    position: absolute;
    left: 4px;
    top: 4px;
    transition: all 0.3s;
}

.searchList li.item02 .zyLimit i {
    width: 177px;
    display: inline-block;
    text-align: center;
    padding-left: 39px;
    line-height: 48px;
    font-size: 18px;
    transition: all 0.3s;
}
.searchList li.item02 .zyLimit.active{
    background: #457dd2;
}
.searchList li.item02 .zyLimit.active span {
    position: absolute;
    left: 174px;
    top: 4px;
}

.searchList li.item02 .zyLimit.active i {
    width: 173px;
    padding-left: 2px;
    color: #fff;
}

.searchList li.item03 {
    width: 150px;
    border: none;
}

.searchList li.item03 button {
    width: 100%;
    height: 50px;
    color: #333;
    outline: none;
    background: #457dd2;
    color: #fff;
    text-align: center;
    text-indent: 0;
    border-radius: 30px;
    cursor: pointer;
    font-size: 20px;
    transition:all 1s;
}
.searchList li.item03 button:hover {
    background: #0f54bc;
}
p.tip {
    text-align: left;
    font-size: 17px;
    line-height: 28px;
    color: #626667;
    width: 1200px;
    margin: 20px auto;
}

.tabTip {
    line-height: 40px;
    font-size: 20px;
    color: #457dd2;
    text-align: center;
    display: none;
}
.tabCon {
    width: 100%;
}
.tabCon table {
    width: 100%;
    border: 1px solid #457dd2;
    text-align: center;
}

.tabCon table th {
    background: #d5e4f7;
    color: #333;
    line-height: 50px;
    font-size: 16px;
    border: 1px solid #457dd2;
}

.tabCon table td {
    color: #333;
    line-height: 26px;
    font-size: 14px;
    border: 1px solid #457dd2;
    padding: 15px 0;
}

.codeWrap {
    width: 1200px;
    margin: 0 auto;
    padding-top: 40px;
}

.codeList {
    width: 100%;
    height: 130px;
    padding-bottom: 30px;
}

.codeList li {
    width: 33%;
    float: left;
}

.codeList li.item02 {
	margin-left: 20px;
	width: 32%;
}
.codeList li.item02 a{
	background: #001b60;
	color: #fff;
}

.codeLeft {
    width: 150px;
    height: 150px;
    float: left;
    border-radius: 10px;
    border: 1px solid #001b60;
}
.codeLeft img{
	width: 100%;
	border-radius: 10px;
	height: 100%;
}
.codeRight {
    width: 200px;
    float: left;
    padding-left: 15px;
    border-left:5px solid #001b60;
    margin-left: 20px;
    margin-top: 30px;
}

.codeList li.item02 .codeRight{
    width: 186px;
}

.codeList li.last .codeRight{
    width: 198px;
}

.codeRight p.p1 {
    font-size: 17px;
    color: #333;
    line-height: 20px;
}
.codeRight p.p1 b{
	color: #001b60;
}
.codeRight p.p2 {
    font-size: 17px;
    color: #333;
    line-height: 20px;
    padding-top: 10px;
}

.codeRight a {
    display: inline-block;
    width: 92px;
    height: 28px;
    border: 1px solid #001b60;
    border-radius: 5px;
    line-height: 28px;
    text-align: center;
    margin-top: 10px;
    font-size: 16px;
    color: #001b60;
    transition: all 1s;
}

.codeRight a.code:hover {
    background: #457dd2;
    color: #fff;
}



/* é®ç½©å±‚ */
.zg_cover {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    z-index: 10000;
    display: none;
}
/*ç™»å½• æ³¨å†Œå¼¹æ¡†*/
.container {
    width: 439px;
    position: fixed;
    left: 50%;
    padding-bottom: 10px;
    top: 40%;
    margin-left: -220px;
    margin-top: -150px;
    z-index: 9999;
    border-radius: 10px;
    background: #f3f5f7;
    z-index: 100000;
    display: none;
}
.bdClose {
    width: 30px;
    height: 30px;
    background: url(./../images/close.png) no-repeat center center;
    cursor: pointer;
    position: absolute;
    right: -40px;
    top: -40px;
    transition: all 0.5s;
}
.bdClose:hover{
    transform:rotate(360deg);
    -ms-transform:rotate(360deg); 
    -moz-transform:rotate(360deg);
    -webkit-transform:rotate(360deg);
    -o-transform:rotate(360deg); 
}
.bdNav {
    width: 100%;
    height: 60px;
    text-align: center;
    background: #fff;
    border-radius: 10px 10px 0 0;
}

.bdNav span {
    display: inline-block;
    width: 106px;
    height: 58px;
    font-size: 22px;
    line-height: 58px;
    color: #cecece;
    cursor: pointer;
    text-align: center;
    margin: 0 20px;
    border-bottom: 2px solid transparent;
}

.bdNav span.active {
    color: #457dd2;
    border-bottom: 2px solid #457dd2;
    font-weight: bold;
}

.agileits {
    width: 305px;
    margin: 0 auto;
    padding: 28px 68px 10px 68px;
    display: none;
    border-radius: 5px;
}

.bdLineWrap {
    width: 303px;
    height: 49px;
    background: #fff;
    border-radius: 5px;
    margin-bottom: 15px;
}

.bdLineWrap label {
    width: 60px;
    display: block;
    height: 49px;
    line-height:49px;
    text-align: center;
    color: #999999;
    float: left;
}
.bdLineWrap label .iconfont{
	font-size:22px;
    font-weight:bold;
}
.bdLineWrap input {
    display: block;
    float: left;
    width: 242px;
    line-height: 49px;
    font-size: 20px;
    color: #999999;
    height: 49px;
    border: none;
    background: none;
    outline: none;
}

.bdLineWrap select {
    display: block;
    float: left;
    width: 242px;
    line-height: 49px;
    font-size: 20px;
    color: #999999;
    height: 49px;
    border: none;
    background: none;
    outline: none;
    text-indent:0;
}

.yzmWrap {
    width: 100%;
    position: relative;
}

.yzmWrap .yzmBtn,#daojishi {
    width: 120px;
    height: 49px;
    color: #457dd2;
    position: absolute;
    right: 0px;
    top: 0px;
    text-align: center;
    line-height: 49px;
    font-size: 16px;
    transition: all 1s;
}

.yzmWrap #daojishi {
    display: none;
    font-size: 14px;
}

.bdLineWrap.sendButton {
    background: none;
    height: 54px;
    border: none;
    margin-top: 10px;
}

.bdLineWrap.sendButton input.submintBtn {
    width: 100%;
    height: 50px;
    padding-left: 0;
    cursor: pointer;
    float: none;
    background: #457dd2;
    line-height: 50px;
    border-radius: 6px;
    font-size: 20px;
    color: #ffffff;
    transition: all 1s;
    box-shadow: 0px 2px 7.2px 0.8px #8cb2ea;
    margin: 0 auto;
    border-radius:5px;
}
.bdLineWrap.sendButton input.submintBtn:hover {
    background: #0f54bc;
}


/* PageList */
.offcn_openge {
  width: 100%;
  height: 26px;
  line-height:26px;
  color: #999;
  text-align: center;
  padding: 3px 0 10px;
}

.offcn_zyspg {
  display: inline-block;
  height: 26px;
  line-height: 26px;
  font-size: 15px;
  margin-right: 5px;
  color: #333;
}

.offcn_pageall {
  display: inline-block;
  height: 26px;
  line-height: 26px;
  font-size: 13px;
}

.offcn_pageall span {
  display: inline-block;
  padding: 0 12px;
  height: 26px;
  line-height: 26px;
  font-size: 16px;
  margin: 0 3px;
  border:1px solid #457dd2;
  border-radius:4px;
  cursor:not-allowed;
  background: #457dd2;
  color: #fff;
}
.offcn_pageall a {
  display: inline-block;
  height: 26px;
  line-height: 26px;
  padding: 0 12px;
  font-size: 16px;
  margin: 0 3px;
  border:1px solid #457dd2;
  border-radius:4px;
   color: #fff;
}
.offcn_pageall a:hover {
  background: #1e53a4;
  color: #fff;
}


/* sd_left_address */
.sd_left_address{
  width:70px;
  position:fixed;
  right:0;
  top: 50%;
  margin-top:-200px;
  z-index:9999;
}
.sd_left_address.active{
    display:none;
}
.sd_left_address_item{
  width:68px;
  margin-bottom:4px;
  text-align: center;
  font: 14px/77 'Microsoft Yahei';
  background: #fff;
  position: relative;
  box-shadow: 0 0 4px #457dd2;
  padding:1px;
  height:77px;
  position:relative;
  z-index:5;
  border-radius:2px;
}
.sd_left_address_item.hover{
  z-index:4;
  box-shadow:0 0 4px #457dd2;
  background: #457dd2;
  border-radius:3px;
}
.sd_left_address_item a.address_item_btn{
  display:block;
  width:66px;
  padding-top:49px;
  padding-bottom: 9px;
  line-height:19px;
  font-size:14px;
  text-align:center;
  color: #909aa0;
  height:19px;
  position: relative;
  z-index: 111;
  transition: all 0.3s;
}
.sd_left_address_item.item1 a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -194px -176px;
}
.sd_left_address_item.item1.hover a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -194px -248px   #457dd2;
  color: #fff;
}
.sd_left_address_item.item2 a.address_item_btn{
  background: url(http://sa.offcn.com/zg//static/images/address_icons.png) no-repeat -114px -331px;
}
.sd_left_address_item.item2.hover a.address_item_btn{
  background: url(http://sa.offcn.com/zg//static/images/address_icons.png) no-repeat -114px -404px #457dd2;
  color: #fff;
}
.sd_left_address_item.item3 a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -114px -176px;
}
.sd_left_address_item.item3.hover a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -114px -248px #457dd2;
  color: #fff;
}
.sd_left_address_item.item4 a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -256px -176px;
}
.sd_left_address_item.item4.hover a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -256px -248px #457dd2;
  color: #fff;
}
.sd_left_address_item.item5 a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -317px -176px;
}
.sd_left_address_item.item5.hover a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -317px -248px #457dd2;
  color: #fff;
}
.address_item_code_wrap {
  width: 150px;
  height: 150px;
  position: absolute;
  left: -179px;
  top: -42px;
  z-index: 99;
  display: none;
  border: 1px solid #457dd2;
  border-radius:10px;
  padding:5px;
  background: #fff;
}
.address_item_code_wrap img.address_code_img{
   width:150px;
   height:150px;
   border-radius:20px;
   display:block;
   margin: 0 auto;
}
.address_item_code_wrap img.address_code_jt{
   width:11px;
   height:17px;
   display:block;
   position: absolute;
   right: -11px;
   top: 74px;
}
.sd_left_address_item .item_left_box{
  width:116px!important;
  height:390px!important;
  background: #fff;
  border: 1px solid #457dd2;
  left: -118px!important;
  padding-right: 0!important;
  top: 0!important;
  position: absolute;
  padding:10px 0;
  border-right:none;
  display:none;
  border-radius:5px 0 0 5px;
}
.sd_left_address_item .item_left_box.item_left_box1{
  width:185px!important;
  height:390px!important;
  box-shadow: 0 0 5px #457dd2;
  left: -186px!important;
  top:-83px!important;
  position: absolute;
  padding:10px 0;
}
.sd_left_address_item .item_left_box.item_left_box1 span{
  display:inline-block;
  width: 5px;
}
.sd_left_address_item .item_left_box a{
  display: block;
  font: 14px/32px "Microsfot Yahei";
  color: #333333;
  padding: 0;
  padding-left:10px;
  background: none;
  text-align: left;
  overflow: hidden;
  height:32px;
}
.sd_left_address_item .item_left_box.item_left_box1 a i{
    background: url(./../images/icon2.png) no-repeat center;
}
.sd_left_address_item .item_left_box a i{
  display:inline-block;
  *display: inline;
  *zoom: 1;
  width: 14px;
  height: 13px;
  padding-left:8px;
  margin-right:3px;
  background: url(./../images/icon_1.png) no-repeat center;
}   
.sd_left_address_item .item_left_box a:hover{
  color: #457dd2;
  font-weight:bold;
}
.sd_left_address_item .item_left_box a:hover i{
  background: url(./../images/icon_1.png) no-repeat center;
}
.sd_left_address_item .item_left_box.item_left_box1 a:hover i{
  background: url(./../images/icon2.png) no-repeat center;
}
.sd_left_address_close{
  width: 20px;
  height:20px;
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat 0 -216px ;
  display:block;
  position:absolute;
  top:-22px;
  right:2px;
  cursor:pointer;
  transition: all 0.2s;
}
.sd_left_address_close:hover{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat 0 -265px;
  transform:rotate(360deg);
  -ms-transform:rotate(360deg);  
  -moz-transform:rotate(360deg); 
  -webkit-transform:rotate(360deg);
  -o-transform:rotate(360deg); 
}

.th1{
	width: 130px;
}
.th2{
	width: 100px;
}
.th4{
	width: 150px;
}


.my_table td a{
	display: block;
	width: 90px;
	line-height: 30px;
	color: #fff;
	border-radius: 50px;
	background: #447dd2;
	margin: 0 auto;
}
.zx_l{
	position: fixed;
	top:50%;
	left: -20px;
	margin: -100px 0px 0px 0px;
	cursor: pointer;
	
}



/* å³ä¾§ */
/* rightFix */

.rightFix{position: fixed;right: 0;top: 30%;}
.rightFLQ{width: 72px;height: 72px;background: #fff;border-radius: 3px 0 0 3px;text-align: center;padding-top: 8px;}
.rightFLQP1{font-size: 14px;color: #666;}
.rightFLQIco{display: block;width: 34px;height: 34px;background: no-repeat center top;margin: 0 auto;}
.rightFLQIco1{background-image: url(../images/rico1.png);}
.rightFLQIco2{background-image: url(../images/rico2.png);}
.rightFLQIco3{background-image: url(../images/rico3.png);}
.rightFLQIco4{background-image: url(../images/rico4.png);}
.rightFList li{margin-top: 10px;position: relative;}
.rFcloseBtn{float: right;display: block;cursor: pointer;}
.rightFList li:hover .rightFLQ{background: #ff9727;}
.rightFList li:hover .rightFLQIco{background-position: center bottom;}
.rightFList li:hover .rightFLQP1{color: #fff;}
.rightFLWx{width: 150px;height: 140px;background: url(../images/wxewmbg.png) no-repeat center;position: absolute;left: -160px;top: -32px;display: none;z-index: 999;}
.rightFLWx img{display: block;position: relative;left: 4px;top: 4px;width: 130px;height: 130px;}
.dhimg{position: absolute;left: -210px;top: 14px;display: none;width: 200px;z-index: 999;}
.rightFList li:hover .rightFLWx{display: block;}
.rightFList li:hover .dhimg{display: block;}